ФЭНДОМ


'Эта функциональность устарела и не должна использоваться с текущей версией MediaWiki .'</ SPAN>
Эта функциональность устарела (или, возможно, полностью удалена) в версии (((1))).

(((2 |}}}</ DIV>
SQL-запросы администраторов: $wgAllowSysopQueries
Разрешение SQL-запросов администраторов.
Появилось, начиная с версии: 1.2.1
Удалено в версии: 1.5.0
Допустимые значения: (булевские значения)
Значение по умолчанию: false

Другие настройки: По алфавиту | По функциональности

Детали Править

Установите значение этого параметра true, чтобы разрешить SQL-запросы администраторов. Это опасно при неправильной настройке.